@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
#focus .focus-title-bar {left: 0px;}}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
.wrapper .inner {width: auto;height: auto;padding: 0 6px;}
#l-container .inner {width: auto;}
#header .inner {width: auto;}
.jsnav {margin-left: -20px;}
.rolenav ul li {margin: 0 4px;}
.search-bar {width: 100px;}
.main-menu .wp-menu {margin-left: 0px;display: -webkit-box}
.main-menu .wp-menu .menu-item {-webkit-box-flex: 1;}
.main-menu .wp-menu .menu-item a.menu-link { /* width:100%; */padding: 0px 9px;}
.main-menu .sub-menu-wrap {display: none!important;}
#wp_news_w10 {width: auto;}
.post0 .con {float: none;padding: 0px;margin-left: 10px;width: auto;}
.post0 .con .news_list li.news {}
.post0 .con .news_list li.news .news_meta {}
/**首页三列布局**/
.main-wrap {height: auto;}
.ml {width: 100%;float: none;}
.mr {width: 100%;display: -webkit-box;float: none;border-top: 7px solid #013e81;}
.feature {width: 290px;float: none;}
.feature #wp_news_w6 {width: 80%;margin: 0 auto;}
.quicklink {margin-left: 20px;width: auto;-webkit-box-flex: 1;float: none;}
.link-box .links-wrap li { /* width:25%; */}
.links-wrap li a {margin-left: 0px!important;}
.links-wrap li a span {/* padding: 0 4px 0 40px; */}
#wp_nav_w99 .wp-menu {display: -webkit-box}
#wp_nav_w99 .wp-menu .menu-item {-webkit-box-flex: 1;float: none;padding-right: 0px;}
.post .news_list {}
.post .con li.n1, .post .con li.n2, .post .con li.n3 {width: 30%;margin: 0 12px;}
.post .con li.n1 .img-link {display: inline-block;width: 100%;max-height: 278px;overflow: hidden;}
.post .con li.n1 .imgs, .post .con li.n2 .imgs, .post .con li.n3 .imgs {width: 100%;border-bottom: 3px solid #A40C22;}
.news1 .post .more_btn {text-align: center;position: relative;left: 0px;bottom: 0px;}   /**更多按钮**/
.news1 .modl {float: none;width: auto;}
.news1 .modr {display: inline-block;width: 100%;float: none;margin-bottom: 30px;}
.post-9 .con li.n1 {height: auto;}
.post-10 .con li {width: auto;margin-top: 36px;}
.post-11 .con li {float: left;width: 47.5%;height: 280px;margin-bottom: 30px;margin: 0 12px;}
.post-11 .con li.n2, .post-11 .con li.n4, .post-11 .con li.n6 {margin-left: 0px;}
.post-12 .con ul.news_list, .post-13 .con ul.news_list, .post-14 .con ul.news_list {margin-left: 0px;}
.post-13 .con li.n1, .post-13 .con li.n2, .post-13 .con li.n3 {width: 25%;height: auto;}
.post-13 .con li img {display: none;}
.post-13 .con li .imgr {width: auto;}
.post-14 .con li.n1, .post-14 .con li.n2, .post-14 .con li.n3, .post-14 .con li.n4 {width: 21.5%;margin: 0 12px;height: auto;}
#botnav .inner {width: auto;padding-bottom: 30px;}
#botnav .inner .title {text-align: center;}
#botnav .inner .link-box {float: none;width: 750px;}
.links-wrap {display: inline-block;margin: 0 auto;width: auto;}
.links-wrap li {width: auto;float: none;}
.links-wrap li a {display: block;margin: 10px 20px;text-align: left;}
.links-wrap li a:hover {}
.links-wrap li a span {}
.shares {display: inline-block;float: none;width: auto;margin: 0 auto;}
#footer {width: 100%;display: inline-block;}
#footer .inner {width: auto;height: auto;line-height: 25px;}
#footer .shares {margin-top: 5px;}
#footer .inner .foot .fax {display: block;}
/**列表页*****/
#container .inner {width: auto;}
#infobanner {/*display:none;*//* margin-top:140px; */}
#infobanner .inner .col_banner {height: 140px;}
#infobanner .inner img {width: 100%;height: 140px;margin-top: 0px;}/*文章页banner*/
.col_menu {margin-right: -216px;width: 176px;}
.col_news {width: auto;margin-left: 203px;float: none;} /**栏目新闻**/
.col_news_con {padding: 0px;margin: 0px;}
.col_news_list {margin-top: 0px;}
.mnews_list.m1, .mnews_list.m2, .mnews_list.m3, .mnews_list.m4, .mnews_list.m5, .mnews_list.m6 {float: none;width: 100%;height: auto;margin-bottom: 20px;}
.wp-main-news.panel-1 {margin: 0;}
.wp-main-news.panel-2, .wp-main-news.panel-3, .wp-main-news.panel-4 {width: 100%;float: none;}
.wp-main-news.panel-3 {margin: 0;}
.news1 {margin-bottom: 25px;}}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.jwsj{margin-top:0px}
body, a {font-size: medium!important;}
p {font-size: 14px;}
.wrapper .inner {width: auto;height: auto;padding: 0 6px;}
.navi-aside-toggle {display: block;}
#header .inner {position: relative;padding: 0px 6px 10px 6px;}
.head .head-left {float: none;width: 100%;}
.head .head-left .sitelogo {margin-bottom: 10px;background: url(../images/logom.png) no-repeat 0px 10px;}
.head .head-left .sitelogo a {display: inline-block;width: 322px;height: 79px;}
.head .head-left .sitelogo img {display: none;}
.head .head-right {float: none;width: auto;margin-top: 0px;}
.head .head-right .rolenav {display: none;}
.head .head-right .search-bar {float: none;width: 184px!important;;padding-top: 0px;background: #fff;}
.topnav {display: none;}
.jsnav {display: none;}
#nav {display: none;}
.main-menu {display: none;}
.lang {display: none;}
/**focus**/
.news1 {padding-top: 0px;margin-top: 0px;}
#focus, .news0 {/* margin-top:140px; */}
#focus .focus-pagination {bottom: 10px;margin-right: -32px;}
#focus .focus-pagination .focus-page {width: 8px;height: 8px;}
#focus .focus-navigation {display: none!important;}
#focus .fouce-box-m {width: 100%;margin: 0 auto;}
#focus .focus-title-bar {display: none!important;width: 100%!important;height: 40px;left: 0px;bottom: 40px;}
#focus .focus-title {height: 40px;line-height: 40px;font-size: 16px;padding: 0 15px;width: 92%;display: inline-block;white-space: nowrap;word-wrap: normal;overflow: hidden;text-overflow: ellipsis;}
#wp_nav_w99 .wp-menu {display: block;}
#botnav {}
#botnav .inner {width: auto;padding-bottom: 30px;text-align: center;}
#botnav .inner .title {margin-bottom: 10px;}
#botnav .inner .link-box {float: none;width: auto;}
.shares {margin: 0 auto;width: auto;}
.link-box .links-wrap {}
.link-box .links-wrap li {width: 25%;margin-right: 0px;}
.links-wrap li a span {padding: 0px;margin: 0px;background: none;text-align: center;}
.links-wrap li a .icon {display: none;}
.links-wrap li a {display: block;margin: 10px 5px;text-align: center;border: 1px solid #999;}
/**自定义新闻列表**/
.post .con li {float: none;}
.post .con li.n1, .post .con li.n2, .post .con li.n3 {width: auto;margin: 10px 6px;height: auto;}
.post .con li.n1 .img-link {display: inline-block;width: 100%;max-height: auto/*图片的高度*/;overflow: hidden;}
.post2 .more_btn {padding: 0px 10px;line-height: 25px;}
.post-9 .con li .img-link {height: 120px;max-height: 100%/*图片的高度*/;border-bottom: none;}
.post-9 .con li .img-link img {width: 100%;}
.post-11 .con li .img-link {max-height: 100%/*图片的高度*/;border-bottom: none;}
.post-11 .con li {float: none;width: 100%;height: auto;margin-bottom: 30px;margin: 0 0px;}
.post-11 .con li.n2, .post-11 .con li.n4, .post-11 .con li.n6 {margin-left: 0px;}
.post-11 .con li .news_wz {margin-bottom: 20px;}
.post-11 .con li.n2 .img-link, .post-11 .con li.n3 .img-link {max-height: 100%/*图片的高度*/;border-bottom: none;}
.post-12 .con li img {height: 100%/*图片的高度*/;}
.post-14 .con li.n1, .post-14 .con li.n2, .post-14 .con li.n3, .post-14 .con li.n4 {width: auto;margin: 0 6px;}
.post-14 .con li .img-link {height: auto;/*图片的高度*/}
.news-item {line-height: 18px;padding: 6px 0;position: relative;}
.news-item a {padding-left: 0px;padding-right: 60px;background: none;}
.news-item a:hover {text-decoration: none;}
.news-item span.news-date {position: absolute;right: 0px;top: 5px;z-index: 100;}
.post0 .con .news_list li.news span.news_title {float: none;}
.post0 .con .news_list {/* height:50px; */ /* overflow:hidden; *//* width:auto!important; */}
.post0 .con .news_list li.news {text-align: left;float: none;/* overflow:hidden; */}
.post0 .con .news_list li.news {overflow: hidden;text-overflow: ellipsis;width: 96%;/* white-space:nowrap; *//* word-wrap:normal; */}
.post0 .con .news_list li.news .news_meta {display: none;}
.post0 .con .news_list li.news .news_meta {}
#footer .foot {padding: 10px 0;}
#footer .foot span {display: block;}
#footer .inner {height: auto;background: none;}
#footer .footnav {text-align: center;}
#footer .inner p {text-align: center;}
/**列表页***/
.col_metas .col_path {font-size: medium!important;}
.col_list .col-menu-wrap .col-item a i {display: none;font-style: 0.75em;padding: 7px 0 7px 0px;}
.col_list .col-menu-wrap .col-item a {padding: 7px 0 7px 18px;} 	/**一级子栏目**/
.col_menu {width: 100%;float: none;padding-bottom: 0px;margin-top: 10px;}
.col_menu_con {display: none;}
.col_menu .col_menu_head .column-switch {display: block;}
.col_menu .col_menu_head h3.col_name {font-size: 18px;}		/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {line-height: 20px;padding: 8px 5px 8px 16px;}  /**栏目名称图标**/
.col_news {width: 100%;float: none;background: none;margin-left: 0px;} /**栏目新闻**/
.col_news .col_banner img {height: 120px;}/*列表页banner*/
.col_news_con {padding: 0;margin: 0;}
.col_news_list {margin-top: 0px;}
.col_news_list .wp_article_list .list_item {padding: 3px 0;}  /**栏目新闻列表**/
.col_news_list .wp_entry img {max-width: 100%;max-height: 100%;}
.col_news_list .wp_article_list .list_item .Article_Index {background: none;}  /**栏目新闻图标序号**/
.wp_article_list .list_item {border-bottom: 0px dotted #D3D2CE;}
.wp_article_list .list_item .pr_fields {width: 85%;display: inline-block;white-space: nowrap;word-wrap: normal;overflow: hidden;text-overflow: ellipsis;}
.wp_article_list .list_item .pr_fields .Article_Index {display: none;}
.wp_article_list .list_item .ex_fields {display: none;}
.wp_article_list .list_item .Article_Title {width: 100%;display: inline-block;white-space: nowrap;word-wrap: normal;overflow: hidden;text-overflow: ellipsis;}
.wp_article_list .list_item span {margin-left: 0px;}
.wp_paging {font-size: medium;}
.wp_paging .pages_count, .wp_paging .page_jump {display: none;}
.article {margin: 0px;padding: 6px 0;}
.article .arti_metas {padding: 10px 0;}
.article .arti_metas, .article h1.arti_title, .article h2.arti_title {text-align: left;} /**文章标题**/
.article h1.arti_title {padding-left: 0px;border-bottom: 1px solid #ccc;}
.article .arti_metas span {margin: 0 3px;font-size: 14px;}
.article .arti_metas span.arti_views {display: none;}
.article .entry .read img {max-width: 100%;}
#read-options {display: inline-block;}
.wp_entry {padding: 10px 0px;}
.wp_entry, .wp_entry p, .article .entry, .article .entry p {font-size: 16px;}
.fen2 ul li {float: none;width: 100%;}
span#_ideConac {width: 100%;display: block;}
.mod-news-l {
    width: 100%;
    float: none;
}
.xnews_list {
	min-height: auto;
    margin-bottom: 25px;
	}
.ynews {
	margin:0;
	width:auto;
	float:none;
	    min-height: auto;
    margin-bottom: 25px;
	}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.link-box .links-wrap li {width: 33%;margin-right: 0px;}
#focus .focus-title-bar {display: none!important;}
.info-box {margin: 0 6px;}
.shares {margin: 0 auto;width: 300px;}}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {

.link-box .links-wrap li {width: 45%;margin-right: 0px;}

#focus .focus-title-bar {display: none;}
.article .arti_metas span.arti_publisher {display: none;}
.top-nav-panel .wp-menu .menu-item a.menu-link {font-size: 14px;height: 28px;line-height: 28px;}
.wp-footer .wp-inner .footer .address, .wp-footer .wp-inner .footer .zipcode {display: inline;}
.wp-footer .wp-inner .footer .icp {display: block;}}